<?php
/**
*
* This file is part of the phpBB Forum Software package.
* @简体中文语言　David Yin <https://www.g2soft.net/>
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> '简体中文语言由 <a href="https://www.g2soft.net/">David Yin</a> 维护',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d M Y|', // 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'			=> 'zh-cmn-hans',

	// You can define different rules for the determination of plural forms here.
	// See http://wiki.phpbb.com/Plural_Rules for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 1,

	'1_DAY'			=> '1天',
	'1_MONTH'		=> '1个月',
	'1_YEAR'		=> '1年',
	'2_WEEKS'		=> '2周',
	'3_MONTHS'		=> '3个月',
	'6_MONTHS'		=> '6个月',
	'7_DAYS'		=> '7天',

	'ACCOUNT_ALREADY_ACTIVATED'		=> '您的帐号已经被激活',
	'ACCOUNT_DEACTIVATED'			=> '您的帐号已经被冻结，并且只有管理员才能重新激活。',
	'ACCOUNT_NOT_ACTIVATED'			=> '您的帐号尚未被激活',
	'ACP'							=> '管理员控制面板',
	'ACP_SHORT'						=> 'ACP',
	'ACTIVE'						=> '激活',
	'ACTIVE_ERROR'					=> '您指定了一个未被激活的用户名，请尝试激活您的帐号后再试一次。如果还是有问题请联络论坛管理员。',
	'ADMINISTRATOR'					=> '管理员',
	'ADMINISTRATORS'				=> '管理员',
	'AGE'							=> '年龄',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'AJAX错误',
	'AJAX_ERROR_TEXT'				=> '当处理您的请求时发生错误。',
	'AJAX_ERROR_TEXT_ABORT'			=> '用户中止请求。',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> '您的请求超时；请重试。',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> '请求出错，服务器返回一个无效回复。',
	'ALLOWED'						=> '允许',
	'ALL_FILES'						=> '全部文件',
	'ALL_FORUMS'					=> '全部版面',
	'ALL_MESSAGES'					=> '全部短信',
	'ALL_POSTS'						=> '全部帖子',
	'ALL_TIMES'						=> '所有显示的时间是 <abbr title="%2$s">%1$s</abbr>',
	'ALL_TOPICS'					=> '全部主题',
	'AND'							=> '和',
	'ARE_WATCHING_FORUM'			=> '您订阅了这个版面，版面更新时将向您发送消息。',
	'ARE_WATCHING_TOPIC'			=> '您订阅了这个主题，主题更新时将向您发送消息。',
	'ASCENDING'						=> '升序',
	'ATTACHMENTS'					=> '附件',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> '您附加的图片文件是无效的。',
	'AUTHOR'						=> '作者',
	'AUTH_NO_PROFILE_CREATED'		=> '创建用户资料失败',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> '无效的数据库记录。',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> '提供给OAuth服务处理程序是无效的服务类型。',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'OAuth服务尚未建立',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuth令牌没有储存。',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'OAuth令牌储存错误。',
	'AVATAR_DISALLOWED_CONTENT'		=> '上传失败，因为上传的文件中可能包含安全隐患。',
	'AVATAR_DISALLOWED_EXTENSION'	=> '扩展名 %s 已经被禁用',
	'AVATAR_EMPTY_REMOTE_DATA'		=> '头像无法上传，远程的数据无效或损坏。',
	'AVATAR_EMPTY_FILEUPLOAD'		=> '上传的头像文件是空的。',
	'AVATAR_INVALID_FILENAME'		=> '%s 是无效的文件名',
	'AVATAR_NOT_UPLOADED'			=> '头像无法上传。',
	'AVATAR_NO_SIZE'				=> '无法自动获取头像的长和宽，请手动输入合适的数值。',
	'AVATAR_PARTIAL_UPLOAD'			=> '上传的文件只上传了一部分',
	'AVATAR_PHP_SIZE_NA'			=> '头像文件太大。<br />无法判断服务器允许的最大文件大小。',
	'AVATAR_PHP_SIZE_OVERRUN'		=> '头像文件太大，服务器允许的最大文件大小是 %1$d %2$s。<br />请注意这个由php.ini设置所以无法更改。',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> '指定的头像因请求超时而上传失败。',
	'AVATAR_URL_INVALID'			=> '指定的链接无效。',
	'AVATAR_URL_NOT_FOUND'			=> '无法找到指定的文件。',
	'AVATAR_WRONG_FILESIZE'			=> '头像文件大小必须在 0 和 %1$d %2$s 之间。',
	'AVATAR_WRONG_SIZE'				=> '提交的头像宽 %5$s 高 %6$s。头像应至少宽 %1$s 高 %2$s，并且不能超过宽 %3$s 高 %4$s。',

	'BACK_TO_TOP'			=> '页首',
	'BACK_TO_PREV'			=> '回到前一页',
	'BAN_TRIGGERED_BY_EMAIL'=> '您的email地址已被封禁。',
	'BAN_TRIGGERED_BY_IP'	=> '您的IP地址已被封禁。',
	'BAN_TRIGGERED_BY_USER'	=> '您的用户名已被封禁。',
	'BBCODE_GUIDE'			=> 'BBCode使用指南',
	'BCC'					=> 'BCC',
	'BIRTHDAYS'				=> '生日',
	'BOARD_BAN_PERM'		=> '您已被此论坛<strong>永久</strong>封禁。<br /><br />请联系 %2$s论坛管理员%3$s 获得更多信息。',
	'BOARD_BAN_REASON'		=> '被封禁的原因: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> '您在 <strong>%1$s</strong> 之前将被禁止浏览论坛。<br /><br />请联络 %2$s论坛管理员%3$s 以得到更多信息。',
	'BOARD_DISABLE'			=> '很抱歉本论坛暂时关闭',
	'BOARD_DISABLED'		=> '本论坛暂时关闭',
	'BOARD_UNAVAILABLE'		=> '很抱歉本论坛暂时无法使用，请过几分钟再登录',
	'BROWSING_FORUM'		=> '正在浏览此版面的用户：%1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> '用户浏览此论坛: %2$s 和 %1$d 访客',
		2	=> '用户浏览此论坛: %2$s 和 %1$d 访客',
	),
	'BUTTON_EDIT'			=> '编辑',
	'BUTTON_FORUM_LOCKED'	=> '锁定',
	'BUTTON_NEW_TOPIC'		=> '发帖',
	'BUTTON_PM'				=> '私信',
	'BUTTON_PM_FORWARD'		=> '寄往',
	'BUTTON_PM_NEW'			=> '新私信',
	'BUTTON_PM_REPLY'		=> '发送回复',
	'BUTTON_PM_REPLY_ALL'	=> '回复所有',
	'BUTTON_POST_REPLY'		=> '回复',
	'BUTTON_QUOTE'			=> '引用',
	'BUTTON_TOPIC_LOCKED'	=> '主题已锁定',
	'BYTES'					=> 'Bytes',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> '取消',
	'CHANGE'				=> '更改',
	'CHANGE_FONT_SIZE'		=> '更改字体大小',
	'CHANGING_PREFERENCES'	=> '更改版面引用',
	'CHANGING_PROFILE'		=> '更改版面资料设置',
	'CHARACTERS'			=> array(
		1	=> '%d 字符',
		2	=> '%d 字符',
	),
	'COLLAPSE_VIEW'			=> '收缩浏览',
	'CLOSE_WINDOW'			=> '关闭窗口',
	'COLOUR_SWATCH'			=> '颜色取样',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> '， ',	// Used in pagination and secret yet-to-be-release style, use localised comma if appropiate, eg: Ideographic or Arabic
	'CONFIRM'				=> '确认',
	'CONFIRM_CODE'			=> '确认码',
	'CONFIRM_CODE_EXPLAIN'	=> '输入您在图片中看到的字符，不需要区分大小写。',
	'CONFIRM_CODE_WRONG'	=> '您输入的确认码不正确。',
	'CONFIRM_OPERATION'		=> '您确定要执行这个操作吗？',
	'CONFIRM_AVATAR_DELETE' => '您确定要删除此头像吗？',
	'CONGRATULATIONS'		=> '恭喜',
	'CONNECTION_FAILED'		=> '连接失败',
	'CONNECTION_SUCCESS'	=> '连接成功!',
	'CONTACT'				=> '联系',
	'CONTACT_USER'			=> '联系 %s',
	'CONTACT_US'			=> '联系我们',
	'COOKIES_DELETED'		=> '所有的cookie都已经被清除。',
	'CURRENT_TIME'			=> '现在的时间是 %s',

	'DAY'					=> '天',
	'DAYS'					=> '天',
	'DELETE'				=> '删除',
	'DELETE_ALL'			=> '删除全部',
	'DELETE_COOKIES'		=> '删除全部论坛 cookie',
	'DELETE_MARKED'			=> '删除选中',
	'DELETE_POST'			=> '删除帖子',
	'DELIMITER'				=> '分隔符',
	'DESCENDING'			=> '降序',
	'DISABLED'				=> '停用',
	'DISPLAY'				=> '显示',
	'DISPLAY_GUESTS'		=> '显示游客 ',
	'DISPLAY_MESSAGES'		=> '显示短信 ',
	'DISPLAY_POSTS'			=> '显示帖子 ',
	'DISPLAY_TOPICS'		=> '显示主题 ',
	'DOWNLOADED'			=> '已下载',
	'DOWNLOADING_FILE'		=> '正在下载文件',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> '尚未被下载',
		1	=> '下载 %d 次',
		2	=> '下载 %d 次',
	),

	'EDIT_POST'							=> '编辑此帖',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'Email',
	'EMAIL_ADDRESS'						=> 'Email 地址',
	'EMAIL_INVALID_EMAIL'				=> '您输入的电子邮件地址是无效的.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> '发送email时，在第<strong> %1$s</strong>行出现故障。故障信息: %2$s',
	'EMPTY_SUBJECT'						=> '您必须为新主题指定一个标题。',
	'EMPTY_MESSAGE_SUBJECT'				=> '您没有输入标题。',
	'ENABLED'							=> '启用',
	'ENCLOSURE'							=> '包围',
	'ENTER_USERNAME'					=> '输入用户名',
	'ERR_CHANGING_DIRECTORY'			=> '无法改变目录',
	'ERR_CONNECTING_SERVER'				=> '连接服务器错误',
	'ERR_JAB_AUTH'						=> '无法通过Jabber服务器验证。',
	'ERR_JAB_CONNECT'					=> '无法连接到Jabber服务器。',
	'ERR_UNABLE_TO_LOGIN'				=> '登录错误。提供的用户名或密码错误。',
	'ERR_UNWATCHING'					=> '取消订阅时发生错误。',
	'ERR_WATCHING'						=> '订阅时发生错误。',
	'ERR_WRONG_PATH_TO_PHPBB'			=> '指定的 phpBB 路径无效。',
	'ERROR'									=> '错误',
	'EXPAND_VIEW'						=> '展开视图',
	'EXTENSION'							=> '扩展名',
	'EXTENSION_DISABLED'				=> '扩展名<strong>%s</strong>未启用。',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> '扩展名<strong>%s</strong>已经被禁用并不再显示',
	'EXTENSION_DOES_NOT_EXIST'			=> '扩展名<strong>%s</strong>不存在。',

	'FACEBOOK'				=> 'Facebook',
	'FAQ'					=> 'FAQ',
	'FAQ_EXPLAIN'			=> '常见问题',
	'FILENAME'				=> '文件名',
	'FILESIZE'				=> '文件大小',
	'FILEDATE'				=> '文件日期',
	'FILE_COMMENT'			=> '文件注释',
	'FILE_CONTENT_ERR'		=> '无法读取文件内容: %s',
	'FILE_JSON_DECODE_ERR'	=> '解码json文件失败: %s',
	'FILE_NOT_FOUND'		=> '无法找到请求的文件: %s',
	'FIND_USERNAME'			=> '查找用户',
	'FOLDER'				=> '文件夹',
	'FORGOT_PASS'			=> '我忘记了自己的密码', 
	'FORM_INVALID'			=> '提交的表单无效， 请再尝试一次。',
	'FORUM'					=> '版面',
	'FORUMS'				=> '版面',
	'FORUMS_MARKED'			=> '版面已被标记为已读。',
	'FORUM_CAT'				=> '版面类别',
	'FORUM_INDEX'			=> '论坛首页',
	'FORUM_LINK'			=> '版面链接',
	'FORUM_LOCATION'		=> '版面地址',
	'FORUM_LOCKED'			=> '版面锁定',
	'FORUM_RULES'			=> '版面规则',
	'FORUM_RULES_LINK'		=> '请点击阅读论坛规则',
	'FROM'					=> '从',
	'FSOCK_DISABLED'		=> '操作无法完成，因为fsock函数被禁用或者无法找到目标服务器。',
	'FSOCK_TIMEOUT'			=> '读取网络流时发生超时。',

	'FTP_FSOCK_HOST'				=> 'FTP主机',
	'FTP_FSOCK_HOST_EXPLAIN'		=> '用于连接您的网站的FTP服务器',
	'FTP_FSOCK_PASSWORD'			=> 'FTP 密码',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> '与您的FTP用户名对应的密码',
	'FTP_FSOCK_PORT'				=> 'FTP 端口',
	'FTP_FSOCK_PORT_EXPLAIN'		=> '您的FTP服务器的端口',
	'FTP_FSOCK_ROOT_PATH'			=> '到 phpBB 的路径',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> '从根目录到您的 phpBB 论坛的路径',
	'FTP_FSOCK_TIMEOUT'				=> 'FTP 超时',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> '以秒为单位表示的时间。系统将在这个时间内等待服务器的响应',
	'FTP_FSOCK_USERNAME'			=> 'FTP 用户名',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> '连接您的FTP服务器所用的用户名',

	'FTP_HOST'					=> 'FTP主机',
	'FTP_HOST_EXPLAIN'			=> '用于连接您的网站的FTP 服务器',
	'FTP_PASSWORD'				=> 'FTP 密码',
	'FTP_PASSWORD_EXPLAIN'		=> '对应您的FTP用户名的密码',
	'FTP_PORT'					=> 'FTP 端口',
	'FTP_PORT_EXPLAIN'			=> '您的FTP服务器的端口',
	'FTP_ROOT_PATH'				=> '到 phpBB 的路径',
	'FTP_ROOT_PATH_EXPLAIN'		=> '从根目录到您的 phpBB 论坛的路径',
	'FTP_TIMEOUT'				=> 'FTP 超时',
	'FTP_TIMEOUT_EXPLAIN'		=> '以秒为单位表示的时间。系统将在这个时间内等待服务器的响应',
	'FTP_USERNAME'				=> 'FTP 用户名',
	'FTP_USERNAME_EXPLAIN'		=> '连接您的FTP服务器所用的用户名',

	'GENERAL_ERROR'				=> '一般错误',
	'GB'                        => 'GB',
    'GIB'                       => 'GiB',
	'GO'						=> '执行',
	'GOOGLEPLUS'				=> 'Google+',
	'GOTO_FIRST_POST'			=> '到第一帖',
	'GOTO_LAST_POST'			=> '到最后贴',
	'GOTO_PAGE'					=> '前往页数',
	'GROUP'						=> '用户组',
	'GROUPS'					=> '用户组',
	'GROUP_ERR_TYPE'			=> '指定了不恰当的用户组类型。',
	'GROUP_ERR_USERNAME'		=> '没有指定用户组名称。',
	'GROUP_ERR_USER_LONG'		=> '用户组名称过长。',
	'GUEST'						=> '游客',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> '有 %d 访客在线',
		2	=> '有 %d 访客在线',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> '%d 访客',
		2	=> '%d 访客',
	),
	'G_ADMINISTRATORS'			=> '管理员',
	'G_BOTS'					=> '机器人',
	'G_GUESTS'					=> '游客',
	'G_REGISTERED'				=> '注册用户',
	'G_REGISTERED_COPPA'		=> '注册COPPA用户',
	'G_GLOBAL_MODERATORS'		=> '论坛版主',
	'G_NEWLY_REGISTERED'		=> '新注册用户',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d 隐身用户',
		2	=> '%d 隐身用户',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d 隐身',
		2	=> '%d 隐身',
	),
	'HIDE_GUESTS'				=> '隐藏游客',
	'HIDE_ME'					=> '在这次登录中隐藏我的在线状态',
	'HOURS'						=> '小时',
	'HOME'						=> '首页',

	'ICQ'						=> 'ICQ',
	'IF'						=> '如果',
	'IMAGE'						=> '图片',
	'IMAGE_FILETYPE_INVALID'	=> '不支持图片文件类型 %d for mimetype %s 。',
	'IMAGE_FILETYPE_MISMATCH'	=> '图片文件类型不匹配: 需要的扩展名是 %1$s 但是给的是 %2$s。',
	'IN'						=> '位于',
	'INACTIVE'					=> '未激活',
	'INDEX'						=> '首页',
	'INFORMATION'				=> '信息',
	'INSECURE_REDIRECT'			=> '尝试重定向至潜在不安全之网址。',
	'INTERESTS'					=> '兴趣',
	'INVALID_DIGEST_CHALLENGE'	=> '无效的摘要需求。',
	'INVALID_EMAIL_LOG'			=> '<strong>%s</strong>可能无效的email地址？',
	'INVALID_FEED_ATTACHMENTS'	=> '所选的 Feed 试图获取一个带无效参数的附件。',
	'INVALID_PLURAL_RULE'		=> '所选复数规则是无效的，有效值是0到15之间的整数。',
	'IP'						=> 'IP',
	'IP_BLACKLISTED'			=> '您的 IP %1$s 已经被封锁。更多的信息请查阅 <a href="%2$s">%2$s</a>。',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> '注册时间',
	'JUMP_PAGE'				=> '填入您想前往的页数',
	'JUMP_TO'				=> '前往 ',
	'JUMP_TO_PAGE'			=> '前往页面…',
	'JUMP_TO_PAGE_CLICK'	=> '点击跳往页面…',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> '最新文章',
	'LAST_UPDATED'						=> '最近更新',
	'LAST_VISIT'						=> '最后浏览',
	'LDAP_NO_LDAP_EXTENSION'			=> 'LDAP 扩展不可用',
	'LDAP_NO_SERVER_CONNECTION'			=> '无法连接 LDAP 服务器',
	'LDAP_SEARCH_FAILED'            => '搜索 LDAP 目录时发生错误.',
	'LEGEND'							=> '颜色说明',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> '不允许实时搜索。',
	'LOADING'							=> '加载',
	'LOCATION'							=> '来自',
	'LOCK_POST'							=> '锁定帖子',
	'LOCK_POST_EXPLAIN'					=> '阻止编辑',
	'LOCK_TOPIC'						=> '锁定主题',
	'LOGIN'								=> '登录',
	'LOGIN_CHECK_PM'					=> '登录并检查私人信件',
	'LOGIN_CONFIRMATION'				=> '登录确认',
	'LOGIN_CONFIRM_EXPLAIN'				=> '为了防止暴力破解用户密码，论坛管理员要求您在超过最大尝试次数后输入一组确认码。确认码显示在如下所示的图片中。如果您存在视力缺陷无法阅读请联络 %s论坛管理员%s。',
	'LOGIN_ERROR_ATTEMPTS'				=> '您超出了论坛规定的最大尝试次数。除了您的用户名和密码外您还需要输入下图所示的确认码。',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> '您的浏览未获 Apache 服务器授权。',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> '不存在的OAuth服务被请求。',
	'LOGIN_ERROR_PASSWORD'				=> '您输入了一个无效的密码。请查证后重新输入。如果一直存在问题请联络 %s论坛管理员%s。',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> '在论坛升级中无法转换您的密码。 请 %s申请一个新密码%s。 如果您还遇到其他的问题， 请联络 %s论坛管理员%s。',
	'LOGIN_ERROR_USERNAME'				=> '您输入了一个无效的用户名。请查证后重新输入。如果一直存在问题请联络 %s论坛管理员%s。',
	'LOGIN_FORUM'						=> '您需要输入相应密码才能浏览这个版面。',
	'LOGIN_INFO'						=> '您必须注册后才能登录。注册仅需要很短的时间但是会给您更多的权限。在注册前请确认您已经明白我们的使用条款和政策。当浏览论坛时请确认您已经阅读过版面规则。',
	'LOGIN_VIEWFORUM'					=> '您必须注册并登录才能浏览这个版面。',
	'LOGIN_EXPLAIN_EDIT'				=> '您必须注册并登录才能编辑版面文章。',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> '要查看在线用户列表，您必须注册并登录。',
	'LOGIN_REQUIRED'					=> '您需要登录执行此操作。',
	'LOGOUT'							=> '退出',
	'LOGOUT_USER'						=> '退出 [ %s ]',
	'LOG_ME_IN'							=> '每次浏览时自动登录',

	'MAIN'					=> '主要',
	'MARK'					=> '标记',
	'MARK_ALL'				=> '标记全部',
	'MARK_ALL_READ'			=> '标记全部已读',
	'MARK_FORUMS_READ'		=> '将论坛标记为已读',
	'MARK_READ'				=> '标记已读',
	'MARK_SUBFORUMS_READ'	=> '标记二级板块可读',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> '版主控制面板',
	'MCP_SHORT'				=> 'MCP',
	'MEMBERLIST'			=> '用户列表',
	'MEMBERLIST_EXPLAIN'	=> '查看本站用户的完整列表',
	'MERGE'					=> '合并',
	'MERGE_POSTS'			=> '移动帖子',
	'MERGE_TOPIC'			=> '合并主题',
	'MESSAGE'				=> '内容',
	'MESSAGES'				=> '内容',
	'MESSAGES_COUNT'		=> array(
		1	=> '%d 信息',
		2	=> '%d 信息',
	),
	'MESSAGE_BODY'			=> '帖子内容',
	'MINUTES'				=> '分钟',
	'MODERATE'				=> '管理',
	'MODERATOR'				=> '版主',
	'MODERATORS'			=> '版主',
	'MODULE_NOT_ACCESS'		=> '组件不可用',
	'MODULE_NOT_FIND'		=> '无法找到组件 %s',
	'MODULE_FILE_INCORRECT_CLASS'	=> '组件文件 %s 不包括正确类 [%s]',
	'MONTH'					=> '月',
	'MOVE'					=> '移动',

	'NA'						=> 'N/A',
	'NEWEST_USER'				=> '最新注册的用户：<strong>%s</strong>',
	'NEW_MESSAGE'				=> '新信息',
	'NEW_MESSAGES'				=> '新短信',
	'NEW_POST'					=> '有新帖',
	'NEW_POSTS'					=> '有新帖',
	'NEXT'						=> '下一页',
	'NEXT_STEP'					=> '下一步',
	'NEVER'						=> '从未',
	'NO'						=> '否',
	'NO_NOTIFICATIONS'			=> '您没有通知',
	'NOT_ALLOWED_MANAGE_GROUP'	=> '您不能从管理员控制面板管理这个用户组。',
	'NOT_AUTHORISED'			=> '您没有浏览这块板块的权限。',
	'NOT_WATCHING_FORUM'		=> '您已经取消这个版面的订阅，版面更新信息停止发送。',
	'NOT_WATCHING_TOPIC'		=> '您已经取消这个主题的订阅。',
	'NOTIFICATIONS'				=> '通知',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>回复</strong>从 %1$s 在收藏的主题:',
	),
	'NOTIFICATION_FORUM'				=> '<em>论坛:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>组请求</strong>从 %1$s 加入组 %2$s。',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '<strong>组请求批准</strong>加入组 %1$s。',
	'NOTIFICATION_PM'					=> '来自 %1$s 的<strong>私信</strong>:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>回复</strong>从 %1$s 在主题:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>帖子批准</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>帖子未批准</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>帖子批准</strong>请求由 %1$s:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>引用</strong> 由 %1$s 在:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>原因:</em> %1$s。',
	'NOTIFICATION_REPORT_PM'			=> '<strong>私信报告</strong>由 %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>帖子报告</strong>由 %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>报告关闭</strong>由 %1$s 为:',
	'NOTIFICATION_TOPIC'				=> '<strong>新主题</strong>由 %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>主题已批准</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>主题未批准</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>主题批准</strong>请求由 %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> '通知类型 "%s" 从文件系统丢失。',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>需要激活</strong>对于新注册或未激活用户: “%1$s”',
	// Used in conjuction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> '其他的',
	'NOTIFICATION_X_OTHERS'				=> array(
		2	=> '%d 其他的',
	),
	'NOTIFY_ADMIN'				=> '请通知论坛管理员或网站管理者。',
	'NOTIFY_ADMIN_EMAIL'		=> '请通知论坛管理员或网站管理者: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> '您不能浏览这个文件。',
	'NO_ACTION'					=> '没有指定操作。',
	'NO_ADMINISTRATORS'			=> '这个论坛没有设置管理员。',
	'NO_AUTH_ADMIN'				=> '您没有管理权限，因此不能浏览管理员控制面板。',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> '您不能被重新授权为另一个用户。',
	'NO_AUTH_OPERATION'			=> '您没有完成这个操作所需要的权限。',
	'NO_AVATARS'				=> '没有头像可用',
	'NO_CONNECT_TO_SMTP_HOST'	=> '无法连接 smtp 服务器 : %s : %s',
	'NO_BIRTHDAYS'				=> '今天没人过生日',
	'NO_EMAIL_MESSAGE'			=> '邮件内容为空',
	'NO_EMAIL_RESPONSE_CODE'	=> '无法得到邮件服务器回应码',
	'NO_EMAIL_SUBJECT'			=> '邮件标题为空',
	'NO_FORUM'					=> '您选择的版面不存在。',
	'NO_FORUMS'					=> '这个论坛还没有版面',
	'NO_GROUP'					=> '请求的用户组不存在。',
	'NO_GROUP_MEMBERS'			=> '这个用户组还没有成员',
	'NO_IPS_DEFINED'			=> '没有设定 IP 地址或主机名',
	'NO_MEMBERS'				=> '这个搜索规则下没有找到匹配的用户',
	'NO_MESSAGES'				=> '没有短信',
	'NO_MODE'					=> '没有指定模式。',
	'NO_MODERATORS'				=> '这个版面没有设置版主。',
	'NO_NEW_MESSAGES'			=> '没有新的短信',
	'NO_NEW_POSTS'				=> '无新帖',	// Not used anymore
	'NO_ONLINE_USERS'			=> '没有注册用户',
	'NO_POSTS'					=> '没有帖子',
	'NO_POSTS_TIME_FRAME'		=> '在选定的时间段中没有这个主题的帖子。',
	'NO_FEED_ENABLED'			=> 'ATOM 输出尚未启用.',
	'NO_FEED'					=> '请求的 ATOM 输出无效.',
	'NO_STYLE_DATA'				=> '不能获得样式数据',
	'NO_SUBJECT'				=> '没有输入标题',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> '指定的搜索模块不存在',
	'NO_SUPPORTED_AUTH_METHODS'	=> '没有可支持的认证方法',
	'NO_TOPIC'					=> '请求的主题不存在。', 
	'NO_TOPIC_FORUM'			=> '这个主题或版面已经不再存在.',
	'NO_TOPICS'					=> '这个版面还没有主题或帖子。',
	'NO_TOPICS_TIME_FRAME'		=> '在选定的时间段中这个版面没有主题发表。',
	'NO_UNREAD_POSTS'         => '没有未读文章',
	'NO_UPLOAD_FORM_FOUND'		=> '上传初始化结束但是没有有效的文件上传表单。',
	'NO_USER'					=> '请求的用户不存在。',
	'NO_USERS'					=> '请求的用户不存在。',
	'NO_USER_SPECIFIED'			=> '没有指定用户名',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d 附件',
		2	=> '%d 附件',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
		0			=> '队列中没有帖子',		// 0
		1			=> '1帖子在队列中',		// 1
		2			=> '%d帖子在队列中',		// 2+		
	), 

	'OCCUPATION'				=> '职业',
	'OFFLINE'					=> '离线',
	'ONLINE'					=> '在线',
	'ONLINE_BUDDIES'			=> '在线好友',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> '总共有 <strong>%1$d</strong> 用户在线 :: %2$s 和 %3$s',
		2	=> '总共有 <strong>%1$d</strong> 用户在线 :: %2$s 和 %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> '总共有 <strong>%1$d</strong> 用户在线 :: %2$s, %3$s 和 %4$s',
		2	=> '总共有 <strong>%1$d</strong> 用户在线 :: %2$s, %3$s 和 %4$s',
	),
	'OPTIONS'					=> '选项',

	'PAGE_OF'				=> '分页： <strong>%1$d</strong> / <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> '页 %s',
	'PASSWORD'				=> '密码',
	'PIXEL'					=> '像素',
	'PIXELS'				=> array(
		1	=> '%d 像素',
		2	=> '%d 像素',
	),
	'PLAY_QUICKTIME_FILE'	=> '播放 Quicktime 文件',
	'PLEASE_WAIT'			=> '请稍候。',
	'PM'					=> '私信',
	'PM_REPORTED'           => '点击查看报告',
	'POSTING_MESSAGE'		=> '发表文章于 %s',
	'POSTING_PRIVATE_MESSAGE'	=> '编写私人短信',
	'POST'					=> '帖子',
	'POST_ANNOUNCEMENT'		=> '公告',
	'POST_STICKY'			=> '置顶',
	'POSTED'				=> '发表于 ',
	'POSTED_IN_FORUM'		=> '于',
	'POSTED_ON_DATE'		=> '于',
	'POSTS'					=> '帖子',
	'POSTS_UNAPPROVED'		=> '这个主题里至少有一篇帖子未被批准',
	'POSTS_UNAPPROVED_FORUM'=> '至少一个帖子在此论坛没批准。',
	'POST_BY_AUTHOR'		=> '由',
	'POST_BY_FOE'			=> '这篇帖子由 <strong>%1$s</strong> 发表，他/她正在您的忽略列表中。',
	'POST_DISPLAY'			=> '%1$s显示此贴%2$s.',
	'POST_DAY'				=> '每天 %.2f 篇帖子',
	'POST_DELETED_ACTION'	=> '删除的帖子:',
	'POST_DELETED'			=> '此贴已被删除。',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong>删除帖子由<strong>%1$s</strong> 在 %3$s。',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong>删除帖子由<strong>%1$s</strong> 在 %3$s 由于下面的原因: %4$s',
	'POST_DETAILS'			=> '帖子细节',
	'POST_NEW_TOPIC'		=> '发表新帖',
	'POST_PCT'				=> '所有帖子的 %.2f%%',
	'POST_PCT_ACTIVE'		=> '用户帖子的 %.2f%%',
	'POST_PCT_ACTIVE_OWN'	=> '您的帖子的 %.2f%%',
	'POST_REPLY'			=> '发表回复',
	'POST_REPORTED'			=> '点击查看举报',
	'POST_SUBJECT'			=> '文章标题 ',
	'POST_TIME'				=> '发表时间',
	'POST_TOPIC'			=> '发表主题',
	'POST_UNAPPROVED_ACTION'	=> '帖子等待批准:',
	'POST_UNAPPROVED'		=> '这篇帖子正在等待批阅',
	'POWERED_BY'			=> '由 %s 提供支持',
	'PREVIEW'				=> '预览',
	'PREVIOUS'				=> '上一页', 		// Used in pagination
	'PREVIOUS_STEP'			=> '上一步',
	'PRIVACY'				=> '隐私政策',
	'PRIVATE_MESSAGE'		=> '私信',
	'PRIVATE_MESSAGES'		=> '私信',
	'PRIVATE_MESSAGING'		=> '私信',
	'PROFILE'				=> '用户控制面板',

	'QUICK_LINKS'			=> '快捷链接',

	'RANK'						=> '等级',
	'READING_FORUM'				=> '查看 %s 版面的主题',
	'READING_GLOBAL_ANNOUNCE'	=> '查看全局公告',
	'READING_LINK'				=> '转向版面链接 %s',
	'READING_TOPIC'				=> '查看主题于 %s',
	'READ_PROFILE'				=> '用户资料',
	'REASON'					=> '原因',
	'RECORD_ONLINE_USERS'		=> '最高在线记录：<strong>%1$s</strong>，发生于 %2$s',
	'REDIRECT'					=> '重定向',
	'REDIRECTS'					=> '总共转向',
	'REGISTER'					=> '注册',
	'REGISTERED_USERS'			=> '注册用户：',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> '有 %1$d 注册用户和 %2$s 在线',
		2	=> '有 %1$d 注册用户和 %2$s 在线',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d 注册的',
		2	=> '%d 注册的',
	),
	'REMOVE'					=> '删除',
	'REMOVE_INSTALL'			=> '在开始使用论坛前请删除、移除或重命名 install 文件夹。如果这个文件夹存在，您只能使用管理员控制面板(ACP)。',
	'REPLIES'					=> '回复总数',
	'REPLY_WITH_QUOTE'			=> '引用回复',
	'REPLYING_GLOBAL_ANNOUNCE'	=> '回复全局公告',
	'REPLYING_MESSAGE'			=> '回复文章于 %s',
	'REPORT_BY'					=> '举报人',
	'REPORT_POST'				=> '举报此文章',
	'REPORTING_POST'			=> '举报文章',
	'RESEND_ACTIVATION'			=> '重新发送激活邮件',
	'RESET'						=> '重置',
	'RESTORE_PERMISSIONS'		=> '恢复权限',
	'RETURN_INDEX'				=> '%s回到首页%s',
	'RETURN_FORUM'				=> '%s回到最近浏览的版面%s',
	'RETURN_PAGE'				=> '%s回到先前的页面%s',
	'RETURN_TOPIC'				=> '%s回到最近浏览的主题%s',
	'RETURN_TO'					=> '回到 “%s”',
	'RETURN_TO_INDEX'			=> '返回论坛首页',
	'FEED'						=> 'Feed',
	'FEED_NEWS'					=> '新文章',
	'FEED_TOPICS_ACTIVE'		=> '活跃主题',
	'FEED_TOPICS_NEW'			=> '新主题',
	'RULES_ATTACH_CAN'			=> '您 <strong>可以</strong> 在这个版面提交附件',
	'RULES_ATTACH_CANNOT'		=> '您 <strong>不能</strong> 在这个版面提交附件',
	'RULES_DELETE_CAN'			=> '您 <strong>可以</strong> 在这个版面删除帖子',
	'RULES_DELETE_CANNOT'		=> '您 <strong>不能</strong> 在这个版面删除帖子',
	'RULES_DOWNLOAD_CAN'		=> '您 <strong>可以</strong> 在这个版面下载附件',
	'RULES_DOWNLOAD_CANNOT'		=> '您 <strong>不能</strong> 在这个版面下载附件',
	'RULES_EDIT_CAN'			=> '您 <strong>可以</strong> 在这个版面编辑帖子',
	'RULES_EDIT_CANNOT'			=> '您 <strong>不能</strong> 在这个版面编辑帖子',
	'RULES_LOCK_CAN'			=> '您 <strong>可以</strong> 在这个版面锁定帖子',
	'RULES_LOCK_CANNOT'			=> '您 <strong>不能</strong> 在这个版面锁定帖子',
	'RULES_POST_CAN'			=> '您 <strong>可以</strong> 在这个版面发表主题',
	'RULES_POST_CANNOT'			=> '您 <strong>不能</strong> 在这个版面发表主题',
	'RULES_REPLY_CAN'			=> '您 <strong>可以</strong> 在这个版面回复主题',
	'RULES_REPLY_CANNOT'		=> '您 <strong>不能</strong> 在这个版面回复主题',
	'RULES_VOTE_CAN'			=> '您 <strong>可以</strong> 在这个版面发起投票',
	'RULES_VOTE_CANNOT'			=> '您 <strong>不能</strong> 在这个版面发起投票',

	'SEARCH'					=> '搜索',
	'SEARCH_MINI'				=> '搜索……',
	'SEARCH_ADV'				=> '高级搜索',
	'SEARCH_ADV_EXPLAIN'		=> '查看高级搜索选项',
	'SEARCH_KEYWORDS'			=> '按关键词搜索',
	'SEARCHING_FORUMS'			=> '查找版面',
	'SEARCH_ACTIVE_TOPICS'		=> '查看活跃的主题',
	'SEARCH_FOR'				=> '查找',
	'SEARCH_FORUM'				=> '查找这个版面……',	
	'SEARCH_NEW'				=> '查看新帖',
	'SEARCH_POSTS_BY'			=> '查找帖子，按',
	'SEARCH_SELF'				=> '查看您的帖子',
	'SEARCH_TOPIC'				=> '查找这个主题……',
	'SEARCH_UNANSWERED'			=> '查看没有回复的主题',
	'SEARCH_UNREAD'				=> '查看未读文章',
	'SEARCH_USER_POSTS'			=> '搜索用户的帖子',
	'SECONDS'					=> '秒',
	'SEE_ALL'					=> '查看全部',
	'SELECT'					=> '选择',
	'SELECT_ALL_CODE'			=> '全选',
	'SELECT_DESTINATION_FORUM'	=> '请选择一个目的版面',
	'SELECT_FORUM'				=> '选择一个版面',
	'SEND_EMAIL'				=> '发送Email',
	'SEND_EMAIL_USER'			=> '发送email到 %s',
	'SEND_PRIVATE_MESSAGE'		=> '发送私信',
	'SETTINGS'					=> '设置',
	'SIGNATURE'					=> '签名',
	'SKIP'						=> '跳到内容',
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTP服务器不支持验证',
	'SORRY_AUTH_READ'			=> '您没有阅读这个版面的权限',
	'SORRY_AUTH_VIEW_ATTACH'	=> '您没有下载这个附件的权限',
	'SORT_BY'					=> '排序',
	'SORT_JOINED'				=> '注册时间',
	'SORT_LOCATION'				=> '来自',
	'SORT_RANK'					=> '级别',
	'SORT_POSTS'				=> '文章',
	'SORT_TOPIC_TITLE'			=> '主题',
	'SORT_USERNAME'				=> '用户名',
	'SPLIT_TOPIC'				=> '分割主题',
	'SQL_ERROR_OCCURRED'		=> '当读取页面的时候发生 SQL 错误。如果错误一直存在，请联络 %s论坛管理员%s 。',
	'STATISTICS'				=> '统计信息',
	'START_WATCHING_FORUM'		=> '订阅版面',
	'START_WATCHING_TOPIC'		=> '订阅主题',
	'STOP_WATCHING_FORUM'		=> '退订版面',
	'STOP_WATCHING_TOPIC'		=> '退订主题',
	'STRING_LIST_MULTI'			=> '%1$s, 和 %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s 和 %2$s',
	'SUBFORUM'					=> '子版面',
	'SUBFORUMS'					=> '子版面',
	'SUBJECT'					=> '标题',
	'SUBMIT'					=> '提交',

    'TB'				=> 'TB',
	'TERMS_USE'			=> '使用条款',
	'TEST_CONNECTION'	=> '测试连接',
	'THE_TEAM'			=> '管理团队',
	'TIB'				=> 'TiB',
	'TIME'				=> '时间',
	'TIMEOUT_PROCESSING_REQ'		=> '请求超时。',
	
	'TOO_LARGE'                     => '您输入的值太大了。',
	'TOO_LARGE_MAX_RECIPIENTS'      => '您输入的<strong>每个私人短信的最大收件人数目</strong> 太大。',

	'TOO_LONG'						=> '您输入的值太长了。',

	'TOO_LONG_CONFIRM_CODE'			=> '您输入的确认码太长了。',
	'TOO_LONG_DATEFORMAT'			=> '您输入的日期格式太长了。',
	'TOO_LONG_JABBER'				=> '您输入的 Jabber 帐号名称太长了。',
	'TOO_LONG_NEW_PASSWORD'			=> '您输入的密码太长了。',
	'TOO_LONG_PASSWORD_CONFIRM'		=> '您输入的验证密码太长了。',
	'TOO_LONG_USER_PASSWORD'		=> '您输入的密码太长了。',
	'TOO_LONG_USERNAME'				=> '您输入的用户名太长了。',
	'TOO_LONG_EMAIL'				=> '您输入的 email 地址太长了。',

	'TOO_MANY_VOTE_OPTIONS'			=> '您在投票中选择了过多的选项。', 

	'TOO_SHORT'						=> '您输入的值太短了。',

	'TOO_SHORT_CONFIRM_CODE'		=> '您输入的确认码太短了。',
	'TOO_SHORT_DATEFORMAT'			=> '您输入的日期格式太短了。',
	'TOO_SHORT_JABBER'				=> '您输入的 Jabber 帐号名称太短了。',
	'TOO_SHORT_NEW_PASSWORD'		=> '您输入的密码太短了。',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> '您输入的验证密码太短了。',
	'TOO_SHORT_USER_PASSWORD'		=> '您输入的密码太短了。',
	'TOO_SHORT_USERNAME'			=> '您输入的用户名太短了。',
	'TOO_SHORT_EMAIL'				=> '您输入的 email 地址太短了。',
	'TOO_SHORT_EMAIL_CONFIRM'		=> '您输入的 email 验证地址太短了。',
	'TOO_SMALL'                  => '您输入的值太小了。',
	'TOO_SMALL_MAX_RECIPIENTS'      => '您输入的<strong>每个站内短信允许的最大收件人数目</strong>太小。',

	'TOPIC'				=> '主题',
	'TOPICS'			=> '主题',
	'TOPICS_UNAPPROVED'	=> '论坛中有未审核的文章。',
	'TOPIC_ICON'		=> '主题图标',
	'TOPIC_LOCKED'		=> '这个主题已被锁定，您不能编辑或回复这个主题。',
	'TOPIC_LOCKED_SHORT'=> '主题已锁定',
	'TOPIC_MOVED'		=> '移动主题',
	'TOPIC_REVIEW'		=> '主题浏览',
	'TOPIC_TITLE'		=> '标题',
	'TOPIC_UNAPPROVED'	=> '这个主题尚未被批准。',
	'TOPIC_DELETED'		=> '此主题已被删除。',
	'TOTAL_ATTACHMENTS'	=> '附件',
	'TOTAL_LOGS'		=> array(
		1	=> '%d 日志',
		2	=> '%d 日志',
	),
	'TOTAL_PMS'		=> array(
		1	=> '%d 全部私信',
		2	=> '%d 全部私信',
	),
	'TOPIC_POLL'		=> '此主题有一个投票。',
	'TOTAL_POSTS'		=> '帖子总数',
	'TOTAL_POSTS_COUNT'	=> array(
		2	=> '帖子总数 <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> '此主题已被报告',
	'TOTAL_TOPICS'		=> array(
		2	=> '主题总数 <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		2	=> '用户总数 <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> '追踪的 PHP 错误: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> '无法浏览图片，或者此文件不是一个有效的图片文件。',
	'UNABLE_TO_DELIVER_FILE'=> '无法传送文件。',
	'UNKNOWN_BROWSER'		=> '无法浏览',
	'UNMARK_ALL'			=> '取消全选',
	'UNREAD_MESSAGES'		=> '未读短信',
	'UNREAD_POST'           => '未读文章',
	'UNREAD_POSTS'          => '未读文章',
	'UNWATCH_FORUM_CONFIRM'		=> '您确定想取消此板块的订阅吗？',
	'UNWATCH_FORUM_DETAILED'	=> '您确定想取消版块“%s”的订阅吗？',
	'UNWATCH_TOPIC_CONFIRM'		=> '您确定想取消此主题的订阅吗？',
	'UNWATCH_TOPIC_DETAILED'	=> '您确定想取消主题“%s”的订阅吗？',
	'UNWATCHED_FORUMS'			=> '您将不再关注这些选中的版面。',
	'UNWATCHED_TOPICS'			=> '您将不再关注这些选中的主题。',
	'UNWATCHED_FORUMS_TOPICS'	=> '您将不再关注这些选中的项目。',
	'UPDATE'				=> '更新',
	'UPLOAD_IN_PROGRESS'	=> '正在上传',
	'URL_REDIRECT'			=> '如果您的浏览器不支持 meta 重定向。请点击 %s这里%s 连接。',
	'USERGROUPS'			=> '用户组',
	'USERNAME'				=> '用户名',
	'USERNAMES'				=> '用户名',
	'USER_AVATAR'			=> '头像',
	'USER_CANNOT_READ'		=> '您不能阅读这个版面的帖子',
	'USER_POSTS'			=> array(
		1	=> '%d 帖子',
		2	=> '%d 帖子',
	),
	'USERS'					=> '用户',
	'USE_PERMISSIONS'		=> '检查用户的权限',

	'USER_NEW_PERMISSION_DISALLOWED'	=> '抱歉!您没有权限使用这个功能。您可能刚在本站注册，等级不够，需要更多的参与到讨论中去才行。',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> '已读',
	'VIEWED_COUNTS'		=> array(
		0	=> '还没查看',
		1	=> '查看 %d 次',
		2	=> '查看 %d 次',
	),
	'VIEWING_CONTACT_ADMIN'		=> '查看联系页',
	'VIEWING_FAQ'				=> '查看常见问题',
	'VIEWING_MEMBERS'			=> '查看成员细节',
	'VIEWING_ONLINE'			=> '查看有谁在线',
	'VIEWING_MCP'				=> '查看版主控制面板',
	'VIEWING_MEMBER_PROFILE'	=> '查看用户资料',
	'VIEWING_PRIVATE_MESSAGES'	=> '查看私人短信',
	'VIEWING_REGISTER'			=> '注册帐号',
	'VIEWING_UCP'				=> '查看用户控制面板',
	'VIEWS'						=> '阅读次数',
	'VIEW_BOOKMARKS'			=> '查看书签',
	'VIEW_FORUM_LOGS'			=> '查看日志',
	'VIEW_LATEST_POST'			=> '查看最新帖子',
	'VIEW_NEWEST_POST'			=> '查看最新未读帖子',
	'VIEW_NOTES'				=> '查看用户记录',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> '基于用户在过去 %d 分钟的活动',
		2	=> '基于用户在过去 %d 分钟的活动',
	),
	'VIEW_TOPIC'				=> '查看主题',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> '公告：',
	'VIEW_TOPIC_GLOBAL'			=> '全局公告：',
	'VIEW_TOPIC_LOCKED'			=> '锁定：',
	'VIEW_TOPIC_LOGS'			=> '查看记录',
	'VIEW_TOPIC_MOVED'			=> '移除：',
	'VIEW_TOPIC_POLL'			=> '投票：',
	'VIEW_TOPIC_STICKY'			=> '置顶：',
	'VISIT_WEBSITE'				=> '浏览网站',

	'WARNINGS'			=> '警告次数',
	'WARN_USER'			=> '警告用户',
	'WATCH_FORUM_CONFIRM'	=> '您确定想订阅此版块吗？',
	'WATCH_FORUM_DETAILED'	=> '您确定想订阅板块“%s”吗？',
	'WATCH_TOPIC_CONFIRM'	=> '您确定想订阅此主题吗？',
	'WATCH_TOPIC_DETAILED'	=> '您确定想订阅主题“%s”吗？',
	'WELCOME_SUBJECT'	=> '欢迎来到 %s 论坛',
	'WEBSITE'			=> '网站',
	'WHOIS'				=> 'Whois',
	'WHO_IS_ONLINE'		=> '在线用户',
	'WLM'				=> 'WLM',
	'WRONG_PASSWORD'	=> '您输入了错误的密码。',

  'WRONG_DATA_COLOUR'			=> '您输入的颜色值是无效的.',
	'WRONG_DATA_JABBER'			=> '您输入的名字不是一个有效的 Jabber 帐号。',
	'WRONG_DATA_LANG'			=> '您指定了一个无效的语言。',
	'WRONG_DATA_POST_SD'		=> '您指定的帖子排序方向无效。',
	'WRONG_DATA_POST_SK'		=> '您指定的帖子排序选项无效。',
	'WRONG_DATA_TOPIC_SD'		=> '您指定的主题排序方向无效。',
	'WRONG_DATA_TOPIC_SK'		=> '您指定的主题排序选项无效。',
	'WROTE'						=> '写了',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'				=> '年',
	'YEAR_MONTH_DAY'	=> '(YYYY-MM-DD)',
	'YES'				=> '是',
	'YOU_LAST_VISIT'	=> '上次访问是 %s',

	'datetime'			=> array(
		'TODAY'		=> '今天',
		'TOMORROW'	=> '明天',
		'YESTERDAY'	=> '昨天',
		'AGO'		=> array(
			0		=> '1 分钟内',
			1		=> '%d 分钟前',
			2		=> '%d 分钟前',
		),

		'Sunday'	=> '星期天',
		'Monday'	=> '星期一',
		'Tuesday'	=> '星期二',
		'Wednesday'	=> '星期三',
		'Thursday'	=> '星期四',
		'Friday'	=> '星期五',
		'Saturday'	=> '星期六',

		'Sun'		=> '周日',
		'Mon'		=> '周一',
		'Tue'		=> '周二',
		'Wed'		=> '周三',
		'Thu'		=> '周四',
		'Fri'		=> '周五',
		'Sat'		=> '周六',

		'January'	=> '1月',
		'February'	=> '2月',
		'March'		=> '3月',
		'April'		=> '4月',
		'May'		=> '5月',
		'June'		=> '6月',
		'July'		=> '7月',
		'August'	=> '8月',
		'September' => '9月',
		'October'	=> '10月',
		'November'	=> '11月',
		'December'	=> '12月',

		'Jan'		=> '1月',
		'Feb'		=> '2月',
		'Mar'		=> '3月',
		'Apr'		=> '4月',
		'May_short'	=> '5月',	// Short representation of "May". May_short used because in english the short and long date are the same for May.
		'Jun'		=> '6月',
		'Jul'		=> '7月',
		'Aug'		=> '8月',
		'Sep'		=> '9月',
		'Oct'		=> '10月',
		'Nov'		=> '11月',
		'Dec'		=> '12月',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Africa/Abidjan',
		'Africa/Accra'		=> 'Africa/Accra',
		'Africa/Addis_Ababa'	=> 'Africa/Addis Ababa',
		'Africa/Algiers'	=> 'Africa/Algiers',
		'Africa/Asmara'		=> 'Africa/Asmara',
		'Africa/Bamako'		=> 'Africa/Bamako',
		'Africa/Bangui'		=> 'Africa/Bangui',
		'Africa/Banjul'		=> 'Africa/Banjul',
		'Africa/Bissau'		=> 'Africa/Bissau',
		'Africa/Blantyre'	=> 'Africa/Blantyre',
		'Africa/Brazzaville'	=> 'Africa/Brazzaville',
		'Africa/Bujumbura'	=> 'Africa/Bujumbura',
		'Africa/Cairo'		=> 'Africa/Cairo',
		'Africa/Casablanca'	=> 'Africa/Casablanca',
		'Africa/Ceuta'		=> 'Africa/Ceuta',
		'Africa/Conakry'	=> 'Africa/Conakry',
		'Africa/Dakar'		=> 'Africa/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Africa/Dar es Salaam',
		'Africa/Djibouti'	=> 'Africa/Djibouti',
		'Africa/Douala'		=> 'Africa/Douala',
		'Africa/El_Aaiun'	=> 'Africa/El Aaiun',
		'Africa/Freetown'	=> 'Africa/Freetown',
		'Africa/Gaborone'	=> 'Africa/Gaborone',
		'Africa/Harare'		=> 'Africa/Harare',
		'Africa/Johannesburg'	=> 'Africa/Johannesburg',
		'Africa/Juba'		=> 'Africa/Juba',
		'Africa/Kampala'	=> 'Africa/Kampala',
		'Africa/Khartoum'	=> 'Africa/Khartoum',
		'Africa/Kigali'		=> 'Africa/Kigali',
		'Africa/Kinshasa'	=> 'Africa/Kinshasa',
		'Africa/Lagos'		=> 'Africa/Lagos',
		'Africa/Libreville'	=> 'Africa/Libreville',
		'Africa/Lome'		=> 'Africa/Lome',
		'Africa/Luanda'		=> 'Africa/Luanda',
		'Africa/Lubumbashi'	=> 'Africa/Lubumbashi',
		'Africa/Lusaka'		=> 'Africa/Lusaka',
		'Africa/Malabo'		=> 'Africa/Malabo',
		'Africa/Maputo'		=> 'Africa/Maputo',
		'Africa/Maseru'		=> 'Africa/Maseru',
		'Africa/Mbabane'	=> 'Africa/Mbabane',
		'Africa/Mogadishu'	=> 'Africa/Mogadishu',
		'Africa/Monrovia'	=> 'Africa/Monrovia',
		'Africa/Nairobi'	=> 'Africa/Nairobi',
		'Africa/Ndjamena'	=> 'Africa/Ndjamena',
		'Africa/Niamey'		=> 'Africa/Niamey',
		'Africa/Nouakchott'	=> 'Africa/Nouakchott',
		'Africa/Ouagadougou'	=> 'Africa/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Africa/Porto-Novo',
		'Africa/Sao_Tome'	=> 'Africa/Sao Tome',
		'Africa/Tripoli'	=> 'Africa/Tripoli',
		'Africa/Tunis'		=> 'Africa/Tunis',
		'Africa/Windhoek'	=> 'Africa/Windhoek',

		'America/Adak'		=> 'America/Adak',
		'America/Anchorage'	=> 'America/Anchorage',
		'America/Anguilla'	=> 'America/Anguilla',
		'America/Antigua'	=> 'America/Antigua',
		'America/Araguaina'	=> 'America/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'America/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'America/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'America/Argentina/Cordoba',
		'America/Argentina/Jujuy'		=> 'America/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'America/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'America/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'America/Argentina/Rio Gallegos',
		'America/Argentina/Salta'		=> 'America/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'America/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'America/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'America/Argentina/Tucuman',
		'America/Argentina/Ushuaia'		=> 'America/Argentina/Ushuaia',

		'America/Aruba'			=> 'America/Aruba',
		'America/Asuncion'		=> 'America/Asuncion',
		'America/Atikokan'		=> 'America/Atikokan',
		'America/Bahia'			=> 'America/Bahia',
		'America/Bahia_Banderas'	=> 'America/Bahia Banderas',
		'America/Barbados'		=> 'America/Barbados',
		'America/Belem'			=> 'America/Belem',
		'America/Belize'		=> 'America/Belize',
		'America/Blanc-Sablon'	=> 'America/Blanc-Sablon',
		'America/Boa_Vista'		=> 'America/Boa Vista',
		'America/Bogota'		=> 'America/Bogota',
		'America/Boise'			=> 'America/Boise',
		'America/Cambridge_Bay'	=> 'America/Cambridge Bay',
		'America/Campo_Grande'	=> 'America/Campo Grande',
		'America/Cancun'		=> 'America/Cancun',
		'America/Caracas'		=> 'America/Caracas',
		'America/Cayenne'		=> 'America/Cayenne',
		'America/Cayman'		=> 'America/Cayman',
		'America/Chicago'		=> 'America/Chicago',
		'America/Chihuahua'		=> 'America/Chihuahua',
		'America/Costa_Rica'	=> 'America/Costa Rica',
		'America/Creston'		=> 'America/Creston',
		'America/Cuiaba'		=> 'America/Cuiaba',
		'America/Curacao'		=> 'America/Curacao',
		'America/Danmarkshavn'	=> 'America/Danmarkshavn',
		'America/Dawson'		=> 'America/Dawson',
		'America/Dawson_Creek'	=> 'America/Dawson Creek',
		'America/Denver'		=> 'America/Denver',
		'America/Detroit'		=> 'America/Detroit',
		'America/Dominica'		=> 'America/Dominica',
		'America/Edmonton'		=> 'America/Edmonton',
		'America/Eirunepe'		=> 'America/Eirunepe',
		'America/El_Salvador'	=> 'America/El Salvador',
		'America/Fortaleza'		=> 'America/Fortaleza',
		'America/Glace_Bay'		=> 'America/Glace Bay',
		'America/Godthab'		=> 'America/Godthab',
		'America/Goose_Bay'		=> 'America/Goose Bay',
		'America/Grand_Turk'	=> 'America/Grand Turk',
		'America/Grenada'		=> 'America/Grenada',
		'America/Guadeloupe'	=> 'America/Guadeloupe',
		'America/Guatemala'		=> 'America/Guatemala',
		'America/Guayaquil'		=> 'America/Guayaquil',
		'America/Guyana'		=> 'America/Guyana',
		'America/Halifax'		=> 'America/Halifax',
		'America/Havana'		=> 'America/Havana',
		'America/Hermosillo'		=> 'America/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'America/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'America/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'America/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'America/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'America/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'America/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'America/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'America/Indiana/Winamac',
		'America/Inuvik'		=> 'America/Inuvik',
		'America/Iqaluit'		=> 'America/Iqaluit',
		'America/Jamaica'		=> 'America/Jamaica',
		'America/Juneau'		=> 'America/Juneau',
		'America/Kentucky/Louisville'	=> 'America/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'America/Kentucky/Monticello',
		'America/Kralendijk'	=> 'America/Kralendijk',
		'America/La_Paz'		=> 'America/La Paz',
		'America/Lima'			=> 'America/Lima',
		'America/Los_Angeles'	=> 'America/Los Angeles',
		'America/Lower_Princes'	=> 'America/Lower Princes',
		'America/Maceio'		=> 'America/Maceio',
		'America/Managua'		=> 'America/Managua',
		'America/Manaus'		=> 'America/Manaus',
		'America/Marigot'		=> 'America/Marigot',
		'America/Martinique'	=> 'America/Martinique',
		'America/Matamoros'		=> 'America/Matamoros',
		'America/Mazatlan'		=> 'America/Mazatlan',
		'America/Menominee'		=> 'America/Menominee',
		'America/Merida'		=> 'America/Merida',
		'America/Metlakatla'	=> 'America/Metlakatla',
		'America/Mexico_City'	=> 'America/Mexico City',
		'America/Miquelon'		=> 'America/Miquelon',
		'America/Moncton'		=> 'America/Moncton',
		'America/Monterrey'		=> 'America/Monterrey',
		'America/Montevideo'	=> 'America/Montevideo',
		'America/Montreal'		=> 'America/Montreal',
		'America/Montserrat'	=> 'America/Montserrat',
		'America/Nassau'		=> 'America/Nassau',
		'America/New_York'		=> 'America/New York',
		'America/Nipigon'		=> 'America/Nipigon',
		'America/Nome'			=> 'America/Nome',
		'America/Noronha'		=> 'America/Noronha',
		'America/North_Dakota/Beulah'		=> 'America/North Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'America/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'America/North Dakota/New Salem',
		'America/Ojinaga'		=> 'America/Ojinaga',
		'America/Panama'		=> 'America/Panama',
		'America/Pangnirtung'	=> 'America/Pangnirtung',
		'America/Paramaribo'	=> 'America/Paramaribo',
		'America/Phoenix'		=> 'America/Phoenix',
		'America/Port-au-Prince'	=> 'America/Port-au-Prince',
		'America/Port_of_Spain'	=> 'America/Port of Spain',
		'America/Porto_Velho'	=> 'America/Porto Velho',
		'America/Puerto_Rico'	=> 'America/Puerto Rico',
		'America/Rainy_River'	=> 'America/Rainy River',
		'America/Rankin_Inlet'	=> 'America/Rankin Inlet',
		'America/Recife'		=> 'America/Recife',
		'America/Regina'		=> 'America/Regina',
		'America/Resolute'		=> 'America/Resolute',
		'America/Rio_Branco'	=> 'America/Rio Branco',
		'America/Santa_Isabel'	=> 'America/Santa Isabel',
		'America/Santarem'		=> 'America/Santarem',
		'America/Santiago'		=> 'America/Santiago',
		'America/Santo_Domingo'	=> 'America/Santo Domingo',
		'America/Sao_Paulo'		=> 'America/Sao Paulo',
		'America/Scoresbysund'	=> 'America/Scoresbysund',
		'America/Shiprock'		=> 'America/Shiprock',
		'America/Sitka'			=> 'America/Sitka',
		'America/St_Barthelemy'	=> 'America/St. Barthelemy',
		'America/St_Johns'		=> 'America/St. Johns',
		'America/St_Kitts'		=> 'America/St. Kitts',
		'America/St_Lucia'		=> 'America/St. Lucia',
		'America/St_Thomas'		=> 'America/St. Thomas',
		'America/St_Vincent'	=> 'America/St. Vincent',
		'America/Swift_Current'	=> 'America/Swift Current',
		'America/Tegucigalpa'	=> 'America/Tegucigalpa',
		'America/Thule'			=> 'America/Thule',
		'America/Thunder_Bay'	=> 'America/Thunder Bay',
		'America/Tijuana'		=> 'America/Tijuana',
		'America/Toronto'		=> 'America/Toronto',
		'America/Tortola'		=> 'America/Tortola',
		'America/Vancouver'		=> 'America/Vancouver',
		'America/Whitehorse'	=> 'America/Whitehorse',
		'America/Winnipeg'		=> 'America/Winnipeg',
		'America/Yakutat'		=> 'America/Yakutat',
		'America/Yellowknife'	=> 'America/Yellowknife',

		'Antarctica/Casey'		=> 'Antarctica/Casey',
		'Antarctica/Davis'		=> 'Antarctica/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarctica/DumontDUrville',
		'Antarctica/Macquarie'	=> 'Antarctica/Macquarie',
		'Antarctica/Mawson'		=> 'Antarctica/Mawson',
		'Antarctica/McMurdo'	=> 'Antarctica/McMurdo',
		'Antarctica/Palmer'		=> 'Antarctica/Palmer',
		'Antarctica/Rothera'	=> 'Antarctica/Rothera',
		'Antarctica/South_Pole'	=> 'Antarctica/South Pole',
		'Antarctica/Syowa'		=> 'Antarctica/Syowa',
		'Antarctica/Vostok'		=> 'Antarctica/Vostok',

		'Arctic/Longyearbyen'	=> 'Arctic/Longyearbyen',

		'Asia/Aden'			=> 'Asia/Aden',
		'Asia/Almaty'		=> 'Asia/Almaty',
		'Asia/Amman'		=> 'Asia/Amman',
		'Asia/Anadyr'		=> 'Asia/Anadyr',
		'Asia/Aqtau'		=> 'Asia/Aqtau',
		'Asia/Aqtobe'		=> 'Asia/Aqtobe',
		'Asia/Ashgabat'		=> 'Asia/Ashgabat',
		'Asia/Baghdad'		=> 'Asia/Baghdad',
		'Asia/Bahrain'		=> 'Asia/Bahrain',
		'Asia/Baku'			=> 'Asia/Baku',
		'Asia/Bangkok'		=> 'Asia/Bangkok',
		'Asia/Beirut'		=> 'Asia/Beirut',
		'Asia/Bishkek'		=> 'Asia/Bishkek',
		'Asia/Brunei'		=> 'Asia/Brunei',
		'Asia/Choibalsan'	=> 'Asia/Choibalsan',
		'Asia/Chongqing'	=> 'Asia/Chongqing',
		'Asia/Colombo'		=> 'Asia/Colombo',
		'Asia/Damascus'		=> 'Asia/Damascus',
		'Asia/Dhaka'		=> 'Asia/Dhaka',
		'Asia/Dili'			=> 'Asia/Dili',
		'Asia/Dubai'		=> 'Asia/Dubai',
		'Asia/Dushanbe'		=> 'Asia/Dushanbe',
		'Asia/Gaza'			=> 'Asia/Gaza',
		'Asia/Harbin'		=> 'Asia/Harbin',
		'Asia/Hebron'		=> 'Asia/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Asia/Ho Chi Minh',
		'Asia/Hong_Kong'	=> 'Asia/Hong Kong',
		'Asia/Hovd'			=> 'Asia/Hovd',
		'Asia/Irkutsk'		=> 'Asia/Irkutsk',
		'Asia/Jakarta'		=> 'Asia/Jakarta',
		'Asia/Jayapura'		=> 'Asia/Jayapura',
		'Asia/Jerusalem'	=> 'Asia/Jerusalem',
		'Asia/Kabul'		=> 'Asia/Kabul',
		'Asia/Kamchatka'	=> 'Asia/Kamchatka',
		'Asia/Karachi'		=> 'Asia/Karachi',
		'Asia/Kashgar'		=> 'Asia/Kashgar',
		'Asia/Kathmandu'	=> 'Asia/Kathmandu',
		'Asia/Khandyga'		=> 'Asia/Khandyga',
		'Asia/Kolkata'		=> 'Asia/Kolkata',
		'Asia/Krasnoyarsk'	=> 'Asia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=> 'Asia/Kuala Lumpur',
		'Asia/Kuching'		=> 'Asia/Kuching',
		'Asia/Kuwait'		=> 'Asia/Kuwait',
		'Asia/Macau'		=> 'Asia/Macau',
		'Asia/Magadan'		=> 'Asia/Magadan',
		'Asia/Makassar'		=> 'Asia/Makassar',
		'Asia/Manila'		=> 'Asia/Manila',
		'Asia/Muscat'		=> 'Asia/Muscat',
		'Asia/Nicosia'		=> 'Asia/Nicosia',
		'Asia/Novokuznetsk'	=> 'Asia/Novokuznetsk',
		'Asia/Novosibirsk'	=> 'Asia/Novosibirsk',
		'Asia/Omsk'			=> 'Asia/Omsk',
		'Asia/Oral'			=> 'Asia/Oral',
		'Asia/Phnom_Penh'	=> 'Asia/Phnom Penh',
		'Asia/Pontianak'	=> 'Asia/Pontianak',
		'Asia/Pyongyang'	=> 'Asia/Pyongyang',
		'Asia/Qatar'		=> 'Asia/Qatar',
		'Asia/Qyzylorda'	=> 'Asia/Qyzylorda',
		'Asia/Rangoon'		=> 'Asia/Rangoon',
		'Asia/Riyadh'		=> 'Asia/Riyadh',
		'Asia/Sakhalin'		=> 'Asia/Sakhalin',
		'Asia/Samarkand'	=> 'Asia/Samarkand',
		'Asia/Seoul'		=> 'Asia/Seoul',
		'Asia/Shanghai'		=> 'Asia/Shanghai',
		'Asia/Singapore'	=> 'Asia/Singapore',
		'Asia/Taipei'		=> 'Asia/Taipei',
		'Asia/Tashkent'		=> 'Asia/Tashkent',
		'Asia/Tbilisi'		=> 'Asia/Tbilisi',
		'Asia/Tehran'		=> 'Asia/Tehran',
		'Asia/Thimphu'		=> 'Asia/Thimphu',
		'Asia/Tokyo'		=> 'Asia/Tokyo',
		'Asia/Ulaanbaatar'	=> 'Asia/Ulaanbaatar',
		'Asia/Urumqi'		=> 'Asia/Urumqi',
		'Asia/Ust-Nera'		=> 'Asia/Ust-Nera',
		'Asia/Vientiane'	=> 'Asia/Vientiane',
		'Asia/Vladivostok'	=> 'Asia/Vladivostok',
		'Asia/Yakutsk'		=> 'Asia/Yakutsk',
		'Asia/Yekaterinburg'	=> 'Asia/Yekaterinburg',
		'Asia/Yerevan'		=> 'Asia/Yerevan',

		'Atlantic/Azores'		=> 'Atlantic/Azores',
		'Atlantic/Bermuda'		=> 'Atlantic/Bermuda',
		'Atlantic/Canary'		=> 'Atlantic/Canary',
		'Atlantic/Cape_Verde'	=> 'Atlantic/Cape Verde',
		'Atlantic/Faroe'		=> 'Atlantic/Faroe',
		'Atlantic/Madeira'		=> 'Atlantic/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlantic/Reykjavik',
		'Atlantic/South_Georgia'	=> 'Atlantic/South Georgia',
		'Atlantic/St_Helena'	=> 'Atlantic/St. Helena',
		'Atlantic/Stanley'		=> 'Atlantic/Stanley',

		'Australia/Adelaide'	=> 'Australia/Adelaide',
		'Australia/Brisbane'	=> 'Australia/Brisbane',
		'Australia/Broken_Hill'	=> 'Australia/Broken Hill',
		'Australia/Currie'		=> 'Australia/Currie',
		'Australia/Darwin'		=> 'Australia/Darwin',
		'Australia/Eucla'		=> 'Australia/Eucla',
		'Australia/Hobart'		=> 'Australia/Hobart',
		'Australia/Lindeman'	=> 'Australia/Lindeman',
		'Australia/Lord_Howe'	=> 'Australia/Lord Howe',
		'Australia/Melbourne'	=> 'Australia/Melbourne',
		'Australia/Perth'		=> 'Australia/Perth',
		'Australia/Sydney'		=> 'Australia/Sydney',

		'Europe/Amsterdam'	=> 'Europe/Amsterdam',
		'Europe/Andorra'	=> 'Europe/Andorra',
		'Europe/Athens'		=> 'Europe/Athens',
		'Europe/Belgrade'	=> 'Europe/Belgrade',
		'Europe/Berlin'		=> 'Europe/Berlin',
		'Europe/Bratislava'	=> 'Europe/Bratislava',
		'Europe/Brussels'	=> 'Europe/Brussels',
		'Europe/Bucharest'	=> 'Europe/Bucharest',
		'Europe/Budapest'	=> 'Europe/Budapest',
		'Europe/Busingen'	=> 'Europe/Busingen',
		'Europe/Chisinau'	=> 'Europe/Chisinau',
		'Europe/Copenhagen'	=> 'Europe/Copenhagen',
		'Europe/Dublin'		=> 'Europe/Dublin',
		'Europe/Gibraltar'	=> 'Europe/Gibraltar',
		'Europe/Guernsey'	=> 'Europe/Guernsey',
		'Europe/Helsinki'	=> 'Europe/Helsinki',
		'Europe/Isle_of_Man'	=> 'Europe/Isle of Man',
		'Europe/Istanbul'	=> 'Europe/Istanbul',
		'Europe/Jersey'		=> 'Europe/Jersey',
		'Europe/Kaliningrad'	=> 'Europe/Kaliningrad',
		'Europe/Kiev'		=> 'Europe/Kiev',
		'Europe/Lisbon'		=> 'Europe/Lisbon',
		'Europe/Ljubljana'	=> 'Europe/Ljubljana',
		'Europe/London'		=> 'Europe/London',
		'Europe/Luxembourg'	=> 'Europe/Luxembourg',
		'Europe/Madrid'		=> 'Europe/Madrid',
		'Europe/Malta'		=> 'Europe/Malta',
		'Europe/Mariehamn'	=> 'Europe/Mariehamn',
		'Europe/Minsk'		=> 'Europe/Minsk',
		'Europe/Monaco'		=> 'Europe/Monaco',
		'Europe/Moscow'		=> 'Europe/Moscow',
		'Europe/Oslo'		=> 'Europe/Oslo',
		'Europe/Paris'		=> 'Europe/Paris',
		'Europe/Podgorica'	=> 'Europe/Podgorica',
		'Europe/Prague'		=> 'Europe/Prague',
		'Europe/Riga'		=> 'Europe/Riga',
		'Europe/Rome'		=> 'Europe/Rome',
		'Europe/Samara'		=> 'Europe/Samara',
		'Europe/San_Marino'	=> 'Europe/San Marino',
		'Europe/Sarajevo'	=> 'Europe/Sarajevo',
		'Europe/Simferopol'	=> 'Europe/Simferopol',
		'Europe/Skopje'		=> 'Europe/Skopje',
		'Europe/Sofia'		=> 'Europe/Sofia',
		'Europe/Stockholm'	=> 'Europe/Stockholm',
		'Europe/Tallinn'	=> 'Europe/Tallinn',
		'Europe/Tirane'		=> 'Europe/Tirane',
		'Europe/Uzhgorod'	=> 'Europe/Uzhgorod',
		'Europe/Vaduz'		=> 'Europe/Vaduz',
		'Europe/Vatican'	=> 'Europe/Vatican',
		'Europe/Vienna'		=> 'Europe/Vienna',
		'Europe/Vilnius'	=> 'Europe/Vilnius',
		'Europe/Volgograd'	=> 'Europe/Volgograd',
		'Europe/Warsaw'		=> 'Europe/Warsaw',
		'Europe/Zagreb'		=> 'Europe/Zagreb',
		'Europe/Zaporozhye'	=> 'Europe/Zaporozhye',
		'Europe/Zurich'		=> 'Europe/Zurich',

		'Indian/Antananarivo'	=> 'Indian/Antananarivo',
		'Indian/Chagos'		=> 'Indian/Chagos',
		'Indian/Christmas'	=> 'Indian/Christmas',
		'Indian/Cocos'		=> 'Indian/Cocos',
		'Indian/Comoro'		=> 'Indian/Comoro',
		'Indian/Kerguelen'	=> 'Indian/Kerguelen',
		'Indian/Mahe'		=> 'Indian/Mahe',
		'Indian/Maldives'	=> 'Indian/Maldives',
		'Indian/Mauritius'	=> 'Indian/Mauritius',
		'Indian/Mayotte'	=> 'Indian/Mayotte',
		'Indian/Reunion'	=> 'Indian/Reunion',

		'Pacific/Apia'		=> 'Pacific/Apia',
		'Pacific/Auckland'	=> 'Pacific/Auckland',
		'Pacific/Chatham'	=> 'Pacific/Chatham',
		'Pacific/Chuuk'		=> 'Pacific/Chuuk',
		'Pacific/Easter'	=> 'Pacific/Easter',
		'Pacific/Efate'		=> 'Pacific/Efate',
		'Pacific/Enderbury'	=> 'Pacific/Enderbury',
		'Pacific/Fakaofo'	=> 'Pacific/Fakaofo',
		'Pacific/Fiji'		=> 'Pacific/Fiji',
		'Pacific/Funafuti'	=> 'Pacific/Funafuti',
		'Pacific/Galapagos'	=> 'Pacific/Galapagos',
		'Pacific/Gambier'	=> 'Pacific/Gambier',
		'Pacific/Guadalcanal'	=> 'Pacific/Guadalcanal',
		'Pacific/Guam'		=> 'Pacific/Guam',
		'Pacific/Honolulu'	=> 'Pacific/Honolulu',
		'Pacific/Johnston'	=> 'Pacific/Johnston',
		'Pacific/Kiritimati'	=> 'Pacific/Kiritimati',
		'Pacific/Kosrae'	=> 'Pacific/Kosrae',
		'Pacific/Kwajalein'	=> 'Pacific/Kwajalein',
		'Pacific/Majuro'	=> 'Pacific/Majuro',
		'Pacific/Marquesas'	=> 'Pacific/Marquesas',
		'Pacific/Midway'	=> 'Pacific/Midway',
		'Pacific/Nauru'		=> 'Pacific/Nauru',
		'Pacific/Niue'		=> 'Pacific/Niue',
		'Pacific/Norfolk'	=> 'Pacific/Norfolk',
		'Pacific/Noumea'	=> 'Pacific/Noumea',
		'Pacific/Pago_Pago'	=> 'Pacific/Pago Pago',
		'Pacific/Palau'		=> 'Pacific/Palau',
		'Pacific/Pitcairn'	=> 'Pacific/Pitcairn',
		'Pacific/Pohnpei'	=> 'Pacific/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Pacific/Port Moresby',
		'Pacific/Rarotonga'	=> 'Pacific/Rarotonga',
		'Pacific/Saipan'	=> 'Pacific/Saipan',
		'Pacific/Tahiti'	=> 'Pacific/Tahiti',
		'Pacific/Tarawa'	=> 'Pacific/Tarawa',
		'Pacific/Tongatapu'	=> 'Pacific/Tongatapu',
		'Pacific/Wake'		=> 'Pacific/Wake',
		'Pacific/Wallis'	=> 'Pacific/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 Jan 2007, 13:37',
		'd M Y H:i'				=> '01 Jan 2007 13:37',
		'M jS, \'y, H:i'		=> 'Jan 1st, \'07, 13:37',
		'D M d, Y g:i a'		=> 'Mon Jan 01, 2007 1:37 pm',
		'F jS, Y, g:i a'		=> 'January 1st, 2007, 1:37 pm',
		'|d M Y|, H:i'			=> 'Today, 13:37 / 01 Jan 2007, 13:37',
		'|F jS, Y|, g:i a'		=> 'Today, 1:37 pm / January 1st, 2007, 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'D M d, Y g:i a', // Mon Jan 01, 2007 1:37 pm

));
